Subject: Re: merge these lists?

From: Jeremy Kerr <[email-masked]>
Date: Tue, 7 Feb 2006 14:45:45 +1100

Paul,

> If we do this, we would set up the new list with the union of the
> subscribers of the old lists, and make emails sent to linuxppc-dev
> and linuxppc64-dev go to the new list, so it should be painless.
>
> Thoughts? Comments? Objections?

How about the patchwork lists? Should I look at merging those too?

Jeremy